body {
	background-image: url(../images/bg-page.jpg);
	background-repeat: repeat;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
}
.menuitems {font-size: 12px}
.menucat {font-size: 14px; font-weight: bold; }
.menusubcat {font-size: 12px; font-weight: bold; }
#dineshow{
z-index:25;
}
#dropmenudiv{
position:absolute;
background-color: #005E26;
border:1px solid black;
border-bottom-width: 0;
font:12px Verdana;
font-weight: bold;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font: 12px Verdana;
font-weight: bold;
color: #DED4AC;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #005E26;
color: #FFFFFF;
}
.right-col {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #CFB169;
}
.right-col a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #DDD4C3;
	text-decoration: none;
}
.right-col a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #DDD4C3;
	text-decoration: underline;
}
a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #632713;
	text-decoration: none;
}
.rightcolbld {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #CFB169;
	font-weight:bold
}
#myscroller {
position:relative; // mandatory
width:285px; height:83px; // set as required
background-color:#ffffcc; // set as required
overflow:hidden; // mandatory
border:solid 0px; margin:0px; // optional
} 
#myscroller2 {
position:relative; // mandatory
width:285px; height:83px; // set as required
background-color:#ffffcc; // set as required
overflow:hidden; // mandatory
border:solid 0px; margin:0px; // optional
} 
